/* CSS Document */

/* Font face declarations */
@font-face {
	font-family: Caudex;
	src: url('../fonts/Caudex/Caudex-Regular.ttf');
}

@font-face {
	font-family: Caudex;
	font-weight: bold;
	src: url('../fonts/Caudex/Caudex-Bold.ttf');
}

@font-face {
	font-family: Caudex;
	font-style: italic;
	src: url('../fonts/Caudex/Caudex-Italic.ttf');
}
@font-face {
	font-family: Caudex;
	font-weight: bold;
	font-style: italic;
	src: url('../fonts/Caudex/Caudex-BoldItalic.ttf');
}

body {
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-align: center;
}

.containerPortfolio {
	background-color: transparent;
	background-image: url('../images/portfolio_bkgd.png'); /* fallback */
	background-image: -moz-linear-gradient(top, #EFF4FF, #FFFFFF); /* Firefox 3.6+ */ 
	background-image: -ms-linear-gradient(top, #EFF4FF 0%, #FFFFFF 100%); /* IE 10 */ 
	background-image: -o-linear-gradient(top, #EFF4FF 0%, #FFFFFF 100%); /* Opera 11.10+ */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EFF4FF), to(#FFFFFF)); /* Safari 4-5, Chrome 1-9 */
	background-image: -webkit-linear-gradient(top, #EFF4FF 0%, #FFFFFF 100%); /* Safari 5.1, Chrome 10+ */
	background-image: linear-gradient(top, #EFF4FF 0%, #FFFFFF 100%); /* W3C */
	background-position: 18px left;
	background-repeat: repeat-x;
	height: 100%;
	width: 100%;
}

.topBarOuter {
	background-color: #819DB1;
	height: 30px;
	width: 100%;
}

.topBarInner {
	background-color: #000000;
	height: 27px;
	width: 100%;
}

.topBarInner p {
	background-color: transparent;
	color: #819DB1;
	padding: 4px 5px;
	text-align: left;
	font-variant: small-caps;
}

.topBarInner p > a,
.topBarInner p > a:visited {
	background-color: transparent;
	color: #819DB1;
	text-decoration: none;
}

.topBarInner p > a:hover {
	border-bottom: 1px solid #819DB1;
}

.topBarInner p > a:active,
.topBarInner p > a:focus {
	border-bottom: 1px dashed #819DB1;
}

.container {
	margin: 5px auto 10px;
	border-top: 2px solid #DADADA;
	border-left: 2px solid #DADADA;
	border-right: 2px groove #666666;
	border-bottom: 2px groove #666666;
	-moz-border-radius: 0 1em 3em 1em;
	-moz-border-radius-topleft: 1.5em 4em;
	-webkit-border-radius: 0 1em 3em 1em;
	-webkit-border-top-left-radius: 1.5em 4em;
	border-radius: 0 1em 3em 1em;
	border-top-left-radius: 1.5em 4em;
	padding: 0 10px 1px;
	font-size: .90em;
	line-height: 1.1em;
	text-align: left;
	width: 960px;
	position: relative;
	-moz-box-shadow: 10px 10px 5px #8C8C8C;
	-webkit-box-shadow: 10px 10px 5px #8C8C8C;
	box-shadow: 10px 10px 5px #8C8C8C;
}

.header {
	background-color: transparent;
	height: 81px;
	width: 960px;
	position: relative;
}

.header h1 {
	background-color: transparent;
	padding: 15px 0 0 5px;
	font-family: Caudex, Georgia, serif;
	font-size: 2.0em;
	font-style: italic;
	font-variant: small-caps;
	font-weight: 700;
	text-shadow: 2px 2px 2px #000;
}

.header h1 span.firstLetter {
	color: #2B567A;
}

.header h2 {
	background-color: transparent;
	color: #2B77B7;
	padding: 5px 0 10px 5px;
	font-family: Caudex, Georgia, serif;
	font-size: 1.5em;
	line-height: 1.2em;
	font-style: italic;
}

#navigationList {
	background-color: #4C4C4C;
	background-image: -moz-linear-gradient(top, #4C4C4C, #333333); /* Firefox 3.6+ */
	background-image: -ms-linear-gradient(top, #4C4C4C 0%, #333333 100%); /* IE10 */
	background-image: -o-linear-gradient(top, #4C4C4C 0%, #333333 100%); /* Opera 11.10 */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4C4C4C), to(#333333)); /* Safari 4-5, Chrome 1-9 */
	background-image: -webkit-linear-gradient(top, #4C4C4C 0%, #333333 100%); /* Safari 5.1, Chrome 10+ */
	background-image: linear-gradient(top, #4C4C4C 0%, #333333 100%); /* W3C */
	border: 2px solid #000000;
	border-left: 3px inset #000000;
	height: 30px;
	width: 955px;
	font-size: 0.9em;
	position: relative;
}  

#navigationOptions {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}

#navigationOptions,
#navigationOptions ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#navigationOptions li {
	float: left;
	background: transparent;
	color: #FFFFFF;
	border-width: 3px;
	border-top-color: #9B9B9B;
	border-top-style: inset;
	border-right-color: #000000;
	border-right-style: outset;
	border-bottom-color: #000000;
	border-bottom-style: outset;
	border-left: 2px inset #9B9B9B;
}

#navigationOptions ul > li:first-child { border-left: none; }
#navigationOptions a,
#navigationOptions a:visited {
	display: block;
	padding: 4px;
	min-width: 6em;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}

#navigationOptions a.home {
	background: #4C4C4C url('../Images/home.png') 50% 50% no-repeat;
	min-width: 30px !important;
	text-indent: -9999px;
}

#navigationOptions li:hover {
	background: #7D7C7C;
	background-image: -moz-linear-gradient(top, #7D7C7C, #5F5F5F);
	background-image: -ms-linear-gradient(top, #7D7C7C 0%, #5F5F5F 100%); /* IE10 */
	background-image: -o-linear-gradient(top, #7D7C7C 0%, #5F5F5F 100%); /* Opera 11.10 */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7D7C7C), to(#5F5F5F)); /* Safari 4-5, Chrome 1-9 */
	background-image: -webkit-linear-gradient(top, #7D7C7C 0%, #5F5F5F 100%); /* Safari 5.1, Chrome 10+ */
	background-image: linear-gradient(top, #7D7C7C 0%, #5F5F5F 100%); /* W3C */
}

#navigationOptions li:hover a.home {
	background-color: #7D7C7C;
	background-image: url('../images/home.png'); /* fallback */
	background-image: url('../images/home.png') , -moz-linear-gradient(top, #7D7C7C, #5F5F5F); /* Firefox 3.6+ */
	background-image: url('../images/home.png') , -ms-linear-gradient(top, #7D7C7C 0%, #5F5F5F 100%); /* IE10 */
	background-image: url('../images/home.png') , -o-linear-gradient(top, #7D7C7C 0%, #5F5F5F 100%); /* Opera 11.10 */
	background-image: url('../images/home.png') , -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7D7C7C), to(#5F5F5F)); /* Safari 4-5, Chrome 1-9 */
	background-image: url('../images/home.png') , -webkit-linear-gradient(top, #7D7C7C 0%, #5F5F5F 100%); /* Safari 5.1, Chrome 10+ */
	background-image: url('../images/home.png') , linear-gradient(top, #7D7C7C 0%, #5F5F5F 100%); /* W3C */
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

#navigationOptions li:active,
#navigationOptions li.active {
	background: #BABABA;
	background-image: -moz-linear-gradient(top, #BABABA, #7E7E7E); /* Firefox 3.6+ */
	background-image: -ms-linear-gradient(top, #BABABA 0%, #7E7E7E 100%); /* IE10 */
	background-image: -o-linear-gradient(top, #BABABA 0%, #7E7E7E 100%); /* Opera 11.10 */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#BABABA), to(#7E7E7E)); /* Safari 4-5, Chrome 1-9 */
	background-image: -webkit-linear-gradient(top, #BABABA 0%, #7E7E7E 100%); /* Safari 5.1, Chrome 10+ */
	background-image: linear-gradient(top, #BABABA 0%, #7E7E7E 100%); /* W3C */
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
}

#navigationOptions li:active a.home {
	background-color: #BABABA;
	background-image: url('../images/home.png'); /* fallback */
	background-image: url('../images/home.png') , -moz-linear-gradient(top, #BABABA, #7E7E7E); /* Firefox 3.6+ */
	background-image: url('../images/home.png') , -ms-linear-gradient(top, #BABABA 0%, #7E7E7E 100%); /* IE10 */
	background-image: url('../images/home.png') , -o-linear-gradient(top, #BABABA 0%, #7E7E7E 100%); /* Opera 11.10 */
	background-image: url('../images/home.png') , -webkit-gradient(linear, 0% 0%, 0% 100%, from(#BABABA), to(#7E7E7E)); /* Safari 4-5, Chrome 1-9 */
	background-image: url('../images/home.png') , -webkit-linear-gradient(top, #BABABA 0%, #7E7E7E 100%); /* Safari 5.1, Chrome 10+ */
	background-image: url('../images/home.png') , linear-gradient(top, #BABABA 0%, #7E7E7E 100%); /* W3C */
	background-position: 50% 50%;
	background-repeat: no-repeat;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
}

#navigationOptions li li:active { border: none; }

.breadcrumbs {
	background-color: #0972A5; /*#2B567A; */
	color: #FFFFFF;
	margin-top: 2px;
	border: 1px solid #4C4C4C;
	padding: 2px;
	font-size: 0.85em;
	height: 1.2em;
	width: 954px;
}

.breadcrumbs a,
.breadcrumbs a:visited {
	margin: 2px 0;
	padding: 1px;
	background-color: transparent;
	color: #FFFFFF;
	text-decoration: none;
}

.breadcrumbs a:hover,
.breadcrumbs a:active {
	background-color: #FFFFFF;
	color: #0972A5;
	text-decoration: underline;
}

.breadcrumbs a:active { font-weight: bold; }

.content {
	background-color: #EFF4FF;
	border-bottom: 2px solid #14364C;
	padding: 10px 10px 20px 10px;
	clear: both;
	position: relative;
	width: 940px;
}
.content h2 {
	background-color: transparent;
	color: #2B77B7;
	margin-top: 5px;
	margin-bottom: 20px;
	font-family: Caudex, Georgia, serif;
	font-size: 1.8em;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}

.content > p,
.content > dl,
.content > ol,
.content > ul {
	margin-bottom: 1.0em;
}

.content p.location:before {
	background-color: transparent;
	color: #0972A5;
	content: "Based in: ";
	font-family: Caudex, Georgia, serif;
	font-variant: small-caps;
	font-weight: bold;
	line-height: 1.0em;
}

.content > ol li,
.content > ul li {
	margin-left: 2.0em;
	margin-bottom: 0.25em;
}

.listHeader .listHeaderLv1,
.listHeader .listHeaderLv2,
.listHeader .listHeaderLv3 {
	font-family: Caudex, Georgia, serif;
	font-weight: bold;
}

.listHeader .listHeaderLv1 {
	font-size: 1.1em;
	line-height: 1.2em;
}

.listHeader .listHeaderLv2 {
	font-size: 1.0em;
	line-height: 1.1em;
}

.listHeader .listHeaderLv3 {
	font-size: 0.95em;
	line-height: 1.0em;
}

.content > ul li { list-style-type: disc; }
.content > ul li ul li { list-style-type: square; }
.content > ul li ul li ul li { list-style-type: circle; }

.content a,
.content a:visited {
	background-color: transparent;
	color: #0972A5;
	text-decoration: none;
}

.content a:hover,
.content a:active { text-decoration: underline; }

.footer {
	background-color: #B3C2CF;
	-moz-border-radius-bottomleft: 1em;
	-moz-border-radius-bottomright: 3em;
	-webkit-border-bottom-left-radius: 1em;
	-webkit-border-bottom-right-radius: 3em;
	border-bottom-left-radius: 1em;
	border-bottom-right-radius: 3em;
	margin-bottom: 10px;
	padding: 5px;
	font-size: 0.75em;
	text-align: center;
}

/* Non-specific classes */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}

.link_external {
	background-color: transparent;
}
.link_pdf {
	background-color: transparent;
	background-image: url(../images/icons/icon_external-link.png);
}
 
* html .clearfix {
	height: 1%;
}
